#eb-event-page {background-color:rgba(46, 46, 46, 0.85); border-radius:7px;}
.ebm-upcoming-events .ebm-event-link {color: #e09419;}
.ebm-upcoming-events .ebm-event-link:hover{color: #e09419; }
.ebm-location-name, .fa-map-marker {color: #e7e7e7;}
.eb_empty {color: #e7e7e7;}

/* Event Properties Page */
.table-striped>tbody>tr:nth-of-type(odd), {background-color: transparent !important}
#eb-event-properties-heading, .eb-container h3 {color:#e09419;}
.table-striped a:hover, .table-striped a:active {color:#e09419; text-decoration: underline;}
.eb-register-buttons-bottom .btn:hover {background-color:#e09419; color:#e7e7e7; border-radius:4px;}
.eb-register-buttons-bottom .btn {background-color:#e7e7e7; color:#000;}
.btn.dropdown-toggle {color:#e79f2b !important}
.eb-dropdown-toggle {background:transparent; border-radius:4px !important;}
#eb-event-page .eb-description {background: transparent; border-radius: 0 0 7px 7px;}
.eb-event-property-label {width: 15% !important;}
h3.eb-tabbed-plugin-header, h3.eb-horizontal-plugin-header {margin-top: 30px !important;}
td.eb-agenda-time {vertical-align: middle !important; border-top: none;}
h4.eb-agenda-title {font-size: 14px; font-weight: bold !important;}
.eb-taskbar {margin-top:20px !important;}
/*.table-striped > tbody > tr:nth-of-type(2n+1) > * {color:#e7e7e7 !important;}*/
.eventadmin .table-striped > tbody > tr:nth-of-type(2n+1) > * {color:unset !important}


/* Full Calendar */
.fc-unthemed {
    padding:15px;
	background-color:rgba(46, 46, 46, 0.45);
	border: 1px solid rgba(46, 46, 46, 1);
 	border-radius: 7px;
}

.fc-unthemed a {color:#e7e7e7; font-weight:bold;}
.fc-unthemed td.fc-today {background:rgba(231,231,231,.5) !important}
.fc-unthemed td.fc-day-top {background:rgba(231,231,231,0) !important}
.eb-container {color:#e7e7e7;}
.eb-container#eb-invite-friend-page, .gm-style-iw {color:#000000;}
.fc-content {background-color:#e09419;}
.eb-page-heading {display:none !important;}

.img-circle {border-radius:0px !important;}

.eb-speaker-container .eb-speaker-avatar img {
  box-shadow: none !important; 
  -webkit-box-shadow: none !important;
  padding-bottom: 30px;
  width: 80%
  max-width:80%;
  max-height: 60%
  float:left; 
  background:none; 
  border-radius: 0 !important;} 


/* Monthly Calendar */

.regpro-calendarMonthHeader{
	background-color: #000030;
	text-align:center;
	vertical-align:middle;
}

.regpro-calendarWeekDayHeader {background: #33445d;}
.eb-calendar ul.eb-weekdays{background: #33445d;}
.regpro-calendarDay {background-color: #d3d3d3;}
.regpro-calendarDay:hover {background-color: #e7e7e7;}
.regpro-calendarDay .eb_event_link {background: transparent !important; border: none; color:#000030; font-weight: bold; line-height: 15px !important;}
.regpro-calendarDay .eb_event_link:hover {color: #e09419 !important;}
.day_cell img {display:none;}



/* Mini Calendar Text */
td.mod_eb_mincalendar_today {color: #568fc7; padding: 0 !important;}
.extcal_month_label a {color: #568fc7;}
td.mod_eb_mincalendar_event{background-color:rgba(158, 158, 158, 0.58);}
.extcal_minical table.extcal_minical {background-color: rgba(46, 46, 46, 0); padding: 5px; width: 100%;}
span.event-date span.month {background: rgba(224,148,25,1);  border: 0px solid #000030;}
span.event-date span.day {
    border: 0px solid #000030; 
    background: rgba(51,68,93,0.85) !important;
    color: #e7e7e7;
}
.eb-event-list a {color:#e7e7e7;}
.eb-event-list a:hover {color:#e09419;}



/* Registration Page 
overrides placed in template to not counteract above
*/
.invalid {color:#568fc7; font-weight:bold;}
.eb-page-title {display:none;}
.eb-speaker-container {}
.eb-field-description.form-text {color:#e09419}